LINUX.ORG.RU

google chrome не установился

 , ,


0

2

здравствуйте, ставлю chrome на centos 7 как тут выдает следущее:

Ошибка: Пакет: 4:perl-Time-HiRes-1.9725-3.el7.x86_64 (@base)

Ошибка: Пакет: libreport-2.1.11-32.el7.centos.i686 (base)

Ошибка: Пакет: webkitgtk3-2.4.9-5.el7.x86_64 (@base)

Ошибка: Пакет: 10:qemu-img-1.5.3-105.el7_2.3.x86_64 (@updates)

Ошибка: Пакет: 10:qemu-kvm-1.5.3-105.el7_2.3.x86_64 (@updates)

Ошибка: Пакет: vlc-core-2.2.1-6.el7.nux.x86_64 (@nux-dextop)

Ошибка: Пакет: 1:grub2-tools-2.02-0.34.el7.centos.x86_64 (installed)

Ошибка: Пакет: firebird-libfbembed-2.5.5.26952.0-1.el7.x86_64 (epel)

Ошибка: Пакет: webkitgtk3-2.4.9-5.el7.x86_64 (@base)

Ошибка: Пакет: firebird-libfbembed-2.5.5.26952.0-1.el7.x86_64 (epel)

Ошибка: Пакет: elrepo-release-7.0-2.el7.elrepo.noarch (@elrepo)

Ошибка: Пакет: vlc-core-2.2.1-6.el7.nux.x86_64 (@nux-dextop)

Ошибка: Пакет: systemd-sysv-219-19.el7.x86_64 (@anaconda)

Ошибка: Пакет: PackageKit-yum-1.0.7-5.el7.centos.x86_64 (@base)

Ошибка: Пакет: firebird-libfbembed-2.5.5.26952.0-1.el7.x86_64 (epel)

Ошибка: Пакет: glibc-2.17-106.el7_2.1.i686 (updates)

Ошибка: Пакет: 1:perl-Compress-Raw-Zlib-2.061-4.el7.x86_64 (base)

Ошибка: Пакет: webkitgtk3-2.4.9-5.el7.x86_64 (@base)

Ошибка: Пакет: libreport-2.1.11-32.el7.centos.i686 (base)

Ошибка: Пакет: 1:NetworkManager-1.0.6-27.el7.x86_64 (@anaconda)

Ошибка: Пакет: libreport-rhel-anaconda-bugzilla-2.1.11-32.el7.centos.x86_64 (@base)

Ошибка: Пакет: perl-IO-Compress-2.068-347.fc23.noarch (warning:fedora)

есть ли способ убить сразу всех зайцев(может известная проблема)? ведь не по-отдельности же все устанавливать...

скачиваю, например, glibc-2.17-106.el7_2.1.i686 - говорит, что уже предустановлен и изменять нельзя

странно, и много чего еще требует тех же пакетов... boost например

может в yum.conf что не так?

[main]
cachedir=/var/cache/yum/$basearch/$releasever
keepcache=0
debuglevel=2
logfile=/var/log/yum.log
exactarch=1
obsoletes=1
gpgcheck=1
plugins=1
installonly_limit=5
bugtracker_url=http://bugs.centos.org/set_project.php?project_id=23&ref=http://bugs.cent...?category=yum
distroverpkg=centos-release

[atrpms] name=EL $releasever - $basearch - ATrpms
baseurl=http://dl.atrpms.net/el$releasever-$basearch/atrpms/stable
gpgkey=http://ATrpms.net/RPM-GPG-KEY.atrpms
gpgcheck=1
enabled=0
exclude=*kmdl*i586*
includepkgs=*alsa*

xperious ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.